/* ==========================================================================
	* @author		Сергей Подольский
	* @authorUrl	http://sergeypodolsky.ru/
	========================================================================== */

/* Helper classes
-------------------------------------------------------------------------------*/
	@media (max-width : 1199px) {
		.fr.lg {float: none !important;}
	}
	@media (max-width: 991px) {
		.fr.md {float: none !important;}
	}
	@media (max-width : 767px) {
		.fr.sm {float: none !important;}
	}
	@media (max-width : 479px) {
		.fr.xs {float: none !important;}
	}

/* Template style
-------------------------------------------------------------------------------*/
/* container */
@media (min-width : 1390px) {
	.container {
		position: relative;
		left: -90px;
	}
	header .flag {
		display: block;
	}
}
@media (min-width : 1590px) {
	.container {
		position: relative;
		left: -190px;
	}
}